<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui">
  <ribbon startFromScratch="true">
    <tabs>
      <tab insertBeforeMso="TabHome" id="CustomTab" label="My Tab">
        <group id="SimpleControls" label="My Group">
          <button id="Button1" imageMso="HappyFace" size="large"
            label="Large Button"
            onAction="ThisWorkbook.MyMacro" />
        </group>
      </tab>
      <tab idMso="TabHome" visible="true" />
      <tab idMso="TabInsert" visible="true" />
      <tab idMso="TabPageLayoutExcel" visible="true" />
      <tab idMso="TabFormulas" visible="true" />
      <tab idMso="TabData" visible="true" />
      <tab idMso="TabReview" visible="true" />
      <tab idMso="TabView" visible="true" />
      <tab idMso="TabDeveloper" visible="true" />
    </tabs>
  </ribbon>
</customUI>
